
/* Geometry inspector strings */
"DDVMetricsInspectorToolTip" = "Metrics-related Inspectors";

/* Geometry inspector Pane strings */
"DDVGeometryInspectorTitle" = "Geometry";

/* Align inspector pane strings */
"DDVAlignInspectorTitle" = "Align";
"DDVAlignInspectorLeftEdges" = "Align left edges";
"DDVAlignInspectorVerticalCenters" = "Align vertical centers";
"DDVAlignInspectorRightEdges" = "Align right edges";
"DDVAlignInspectorTopEdges" = "Align top edges";
"DDVAlignInspectorHorizontalCenters" = "Align horizontal centers";
"DDVAlignInspectorBottomEdges" = "Align bottom edges";
"DDVAlignInspectorDistLeftEdges" = "Distribute on left edges";
"DDVAlignInspectorDistVerticalCenters" = "Distribute on vertical centers";
"DDVAlignInspectorDistRightEdges" = "Distribute on right edges";
"DDVAlignInspectorDistTopEdges" = "Distribute on top edges";
"DDVAlignInspectorDistHorizontalCenters" = "Distribute on horizontal centers";
"DDVAlignInspectorDistBottomEdges" = "Distribute on bottom edges";
"DDVAlignInspectorDistributeSpacing" = "Distribute spacing";

/* Content inspector pane strings */
"DDVContentInspectorTitle" = "Content";

/* Image Content */
"DDVImageOpenWithFinder" = "Open With Finder";
"DDVImageRevealInFinder" = "Reveal in Finder";
"DDVImageCreateAlphaChannelBasedOutline" = "Create Opacity Based Outline…";
"DDVImageEditImage" = "Edit Image…";
"DDVImageSetAsOutline" = "Set as Outline";

/* PDF Content */
"DDVPDFInspectorNumberOfPagesString" = "of %d pages";
"DDVPDFEditPDF" = "Edit PDF…";
"DDVPDFOpenWithFinder" = "Open With Finder";
"DDVPDFRevealInFinder" = "Reveal in Finder";
"DDVPDFCreateOpacityBasedOutline" = "Create Opacity Based Outline…";

/* Color inspector strings */
"DDVColorInspectorToolTip" = "Color Inspector";

/* Color inspector pane strings */
"DDVColorInspectorTitle" = "Color";
"DDVCMYKCyan" = "Cyan";
"DDVCMYKMagenta" = "Magenta";
"DDVCMYKYellow" = "Yellow";
"DDVCMYKBlack" = "Black";
"DDVRGBRed" = "Red";
"DDVRGBGreen" = "Green";
"DDVRGBBlue" = "Blue";
"DDVGray" = "Gray";
"DDVBrightness" = "Brightness";
"DDVOpacity" = "Opacity";
"DDVColorInspectorCTNewColor" = "New Color…";
"DDVColorInspectorCTNewColorToolTip" = "Adds a new color to color list.";
"DDVColorInspectorCTNewGradationColor" = "New Gradient…";
"DDVColorInspectorCTNewGradationColorToolTip" = "Adds a new gradient to color list.";
"DDVColorInspectorNewColorName" = "New Color";
"DDVColorInspectorNewGradationColorName" = "New Gradient";
"DDVColorInspectorAreaColorChanged" = "Area color changed";
"DDVColorInspectorColorChanged" = "Color changed";
"DDVColorInspectorColorAdded" = "Color added";
"DDVColorInspectorColorRemoved" = "Color removed";
"DDVColorInspectorOrderChanged" = "Color order changed";
"DDVColorInspectorSortBy" = "Sort by";
"DDVColorinspectorSortByToolTip" = "Shows sorting options for color lists.";
"DDVColorInspectorSortColorName" = "Color Name";
"DDVColorInspectorSortColorNameToolTip" = "Sorts by color name.";
"DDVColorInspectorSortColorValue" = "Color Value";
"DDVColorInspectorSortColorValueToolTip" = "Sorts by color value.";
"DDVColorInspectorSortedByColorName" = "Colors sorted by color name";
"DDVColorInspectorSortedByColorValue" = "Colors sorted by color value";
"DDVColorInspectorColorDuplicated" = "Color duplicated";
"DDVColorInspectorTransparentWarning" = "Color Is Transparent";
"DDVColorInspectorTransparentWarning2" = "Do you really want to create a transparent color?";
"DDVColorInspectorTransparentWarningYES" = "Yes, Create Color";
"DDVColorInspectorCTLoadColorList" = "Load Color List…";
"DDVColorInspectorCTLoadColorListTT" = "Load and append a color list.";
"DDVColorInspectorCTSaveColorList" = "Save Color List…";
"DDVColorInspectorCTSaveColorListTT" = "Save current color list.";

/* Layer inspector pane strings */
"DDVLayerInspectorTitle" = "Layer";
"DDVLayerInspectorNewLayerName" = "New Layer";
"DDVLayerInpsectorProtectionChanged" = "Layer protection state changed";
"DDVLayerInspectorVisibilityChanged" = "Layer visibility state changed";
"DDVLayerInspectorLayerChanged" = "Layer changed";
"DDVLayerInspectorRemoveAlertTitle" = "Really Remove this Layer?";
"DDVLayerInspectorRemoveAlertText" = "Do you want to remove the layer “%@”?";

/* Page inspector pane strings */
"DDVPageInspectorTitle" = "Page";
"DDVPageInspectorRemovePage" = "Remove Page(s)…";
"DDVPageInspectorRemovePages" = "Remove selected Page(s)…";
"DDVPageInspectorRemovePageRange" = "Remove Page Range…";
"DDVPageInspectorHoldSheetsTogether" = "Hold Print Sheets Together";
"DDVPageInspectorNewPage" = "Insert New Pages…";
"DDVPageInspectorToggleHoldSheetsTogether" = "Toggles “Hold print sheets together”.";
"DDVPageInspectorApplyMasterpage" = "Apply Master Page";
"DDVPageInspectorNoMorePageAllowedTitle" = "No More Pages Allowed!";
"DDVPageInspectorNoMoreLeftPagesAllowed" = "No more left pages allowed on the print sheet.";
"DDVPageInspectorNoMoreRightPagesAllowed" = "No more right pages allowed on the print sheet.";
"DDVPageInspectorSelectAllPages" = "Select All Pages";
"DDVPageInspectorDeselectAllPages" = "Deselect All Pages";
"DDVPageInspectorEditPages" = "Edit Page(s)…";
"DDVPageInspectorEditNumbering" = "Edit Page Numbering…";
"DDVPageInspectorEditGlobalPageParameter" = "Edit Global Page Parameters…";
"DDVPageInspectorRemovePageFromMasterATitle" = "Really remove the selected pages from the Master Page?";
"DDVPageInspectorRemovePageFromMasterAText" = "Do you want to remove the selected pages from the selected master page?";
"DDVPageInspectorRemovePageFromMasterUndo" = "Page(s) removed from Master Page";
"DDVPageInspectorMovePageAlertTitle" = "Really Move Page?";
"DDVPageInspectorMovePageAlertText" = "You have moved a page icon to another position in the Page Inspector panel. Do you really want this page to be moved physically in your document?";
"DDVPageInspectorMovePageAlertButtonDo" = "Move Page";

/* TextStyle inspector pane strings */
"DDVTextStyleInspectorTitle" = "Text Style";
"DDVTextStyleInspectorNewStyleName" = "New Text Style";
"DDVTextStyleInspectorStyleChanged" = "Text style changed";
"DDVTextStyleInspectorStyleAdded" = "Text style added";
"DDVTextStyleInspectorStyleRemoved" = "Text style removed";
"DDVTextStyleInspectorOrderChanged" = "Text style order changed";

"DDVTextStyleInspectorSortBy" = "Sort by";
"DDVTextStyleInspectorSortByToolTip" = "Shows sorting options.";
"DDVTextStyleInspectorSortName" = "Text Style Name";
"DDVTextStyleInspectorSortNameToolTip" = "Sorts by text style name.";
"DDVTextStyleInspectorSortValue" = "Text Style Value";
"DDVTextStyleInspectorSortValueToolTip" = "Sorts by text style value.";
"DDVTextStyleInspectorSortedByName" = "Text styles sorted by name";
"DDVTextStyleInspectorSortedByValue" = "Text styles sorted by value";
"DDVTextStyleInspectorCreateFromSelection" = "New Text Style from Selection";
"DDVTextStyleInspectorCreateFromSelectionToolTip" = "Creates a new text style from the selected text range.";
"DDVTextStyleInspectorTextStyleDuplicated" = "Text style duplicated";
"DDVTextStyleInspectorCreateAndApplyStyles" = "Create and Apply Text Styles from Text";
"DDVTextStyleInspectorCreateAndApplyStylesToolTip" = "Creates and applies text styles from text.";
"DDVTextStyleInspectorCreateAndApplyStylesUndoText" = "Text styles created and applied";
"DDVTextStyleInspectorOutlineOnly" = "Outline Only";
"DDVTextStyleInspectorOutlineAndFill" = "Outline and Fill";
"DDVTextStyleInspectorCTSaveStyleList" = "Save Text Style List…";
"DDVTextStyleInspectorCTSaveStyleListTT" = "Save current text style list.";
"DDVTextStyleInspectorCTLoadStyleList" = "Load Text Style List…";
"DDVTextStyleInspectorCTLoadStyleListTT" = "Load a text style list.";

"DDVTextStyleInspectorFontPreviewText" = "ABCDEF ghijkl 12340€ ÄČĘØ àçéøß";

/* Frame inspector strings */
"DDVFrameInspectorToolTip" = "Frame-related Inspectors";

/* Frame inspector pane strings */
"DDVFrameInspectorTitle" = "Frame";

/* Outline */
"DDVOutlineInspectorTitle" = "Outline";

/* Shape */
"DDVShapeInspectorTitle" = "Shape";
"DDVShapeInspectorNewShapeObject" = "New Shape or Line Object";

/* Shadow */
"DDVShadowInspectorTitle" = "Shadow";

/* Text inspector strings */
"DDVTextInspectorToolTip" = "Text-related Inspectors";

/* Text inspector pane strings */
"DDVTextInspectorTitle" = "Text";
"DDVTextInspectorCustomColor" = "Free Color";
"DDVTextInspectorFontColorChanged" = "Text font color changed";
"DDVTextInspectorOutlineColorChanged" = "Text outline color changed";
"DDVTextInspectorShadowColorChanged" = "Text shadow color changed";

/* Text paragraph style inspector pane strings */
"DDVTextParagraphStyleInspectorTitle" = "Text Ruler";
"DDVTextParagraphStyleInspectorNewStyleName" = "New Text Ruler";
"DDVTextParagraphStyleInspectorStyleChanged" = "Text ruler changed";
"DDVTextParagraphStyleInspectorStyleAdded" = "Ruler added";
"DDVTextParagraphStyleInspectorStyleRemoved" = "Text ruler removed";
"DDVTextParagraphStyleInspectorOrderChanged" = "Text ruler order changed";
"DDVTextParagraphStyleInspectorPSSet" = "Text ruler applied";

"DDVParaStyleInspectorSortBy" = "Sort by";
"DDVParaStyleInspectorSortByToolTip" = "Shows sorting options.";

"DDVParaStyleInspectorSortName" = "Text Ruler Style Name";
"DDVParaStyleInspectorSortNameToolTip" = "Sorts by text ruler style name.";
"DDVParaStyleInspectorSortValue" = "Text Ruler Style Value";
"DDVParaStyleInspectorSortValueToolTip" = "Sorts by text ruler value.";
"DDVParaStyleInspectorSortedByName" = "Text ruler styles sorted by name";
"DDVParaStyleInspectorSortedByValue" = "Text ruler styles sorted by value";
"DDVParaStyleInspectorCreateFromSelection" = "New Text Ruler Style from Selection";
"DDVParaStyleInspectorCreateFromSelectionToolTip" = "Creates a new text ruler style from the selected text range.";
"DDVParaStyleInspectorParaStyleDuplicated" = "Text ruler duplicated";
"DDVParaStyleInspectorCreateAndApplyStyles" = "Create and Apply Text Ruler Styles from Text";
"DDVParaStyleInspectorCreateAndApplyStylesToolTip" = "Creates and applies new text ruler styles from text.";
"DDVParaStyleInspectorCreateAndApplyStylesUndoText" = "Paragraph styles created and applied";

"DDVParaStyleInspectorClearIndentsAndSpacingsAlertTitle" = "Really Clear All Indents and Spacings?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertText" = "Do you really want to reset all indent and spacing values to Null?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertButtonDo" = "Clear";

"DDVParaStyleInspectorClearTabsAlertTitle" = "Really Clear All Tabulators?";
"DDVParaStyleInspectorClearTabsAlertText" = "Do you really want to clear the list of tabulators for this text ruler?";
"DDVParaStyleInspectorClearSelectedTabsAlertTitle" = "Really Remove All Selected Tabulators?";
"DDVParaStyleInspectorClearSelectedTabsAlertText" = "Do you really want to remove all selected tabulator entries from this text ruler?";
"DDVParaStyleInspectorClearTabsAlertButtonDo" = "Clear";
"DDVParaStyleInspectorCTLoadStyleList" = "Load Text Ruler List…";
"DDVParaStyleInspectorCTLoadStyleListTT" = "Load a text ruler list.";
"DDVParaStyleInspectorCTSaveStyleList" = "Save Text Ruler List…";
"DDVParaStyleInspectorCTSaveStyleListTT" = "Save current text ruler list.";

/* Numbering style inspector pane strings */
"DDVNumberingStyleInspectorTitle" = "Numbering";
"DDVNumberingStyleInspectorNewStyleName" = "New Numbering Style";
"DDVNumberingStyleInspectorStyleChanged" = "Numbering style changed";
"DDVNumberingStyleInspectorStyleAdded" = "Numbering style added";
"DDVNumberingStyleInspectorStyleRemoved" = "Numbering style removed";
"DDVNumberingStyleInspectorNumberType" = "123 (numbers)";
"DDVNumberingStyleInspectorCapCharType" = "ABC (characters)";
"DDVNumberingStyleInspectorLowCharType" = "abc (characters)";
"DDVNumberingStyleInspectorCapRomanType" = "III (Roman uppercase)";
"DDVNumberingStyleInspectorLowRomanType" = "iii (Roman lowercase)";

/* Index inspector (unused) */
"DDVIndexInspectorTitle" = "Index";
"DDVIndexInspectorNewStyleName" = "New Index";
"DDVIndexInspectorStyleChanged" = "Index changed";
"DDVindexInspectorStyleAdded" = "Index added";
"DDVIndexInspectorStyleRemoved" = "Index removed";
"DDVIndexInspectorStopRebuild" = "Stop";
"DDVIndexInspectorRebuildIndex" = "Rebuild Index";

/* Document Inspector */
"DDVDocumentInspectorToolTip" = "Document-related Inspectors";

/* Document Domain inspector pane strings */
"DDVDocumentDomainInspectorTitle" = "Document Type";

/* Text Wrap inspector strings */
"DDVWrapInspectorToolTip" = "Text Wrap Inspector";

/* Media inspector strings */
"DDVMediaInspectorToolTip" = "Media Inspector";

/* Media inspector pane strings */
"DDVMediaInspectorTitle" = "Media";